.cf:before,
.cf:after {
	content: " ";
	display: table
}

.cf:after {
	clear: both
}

.cf {
	*zoom: 1
}

.smobitrigger,
.mnuclose {
	display: none
}

.navigation {
	float: right;
	width: auto;
	margin-top: 0;
	text-align: center;
	margin-left: 0
}

.navigation nav {
	display: inline-block
}

.navigation nav ul li .Explore {
	padding: 50px 0 20px 0;
	opacity: 1;
	color: #fbb034
}

.navigation nav ul {
	padding: 0;
	margin: 0 0 0 0;
	list-style: none;
	display: flex;
}

.navigation nav ul li {
	display: block;
	clear: both;
}

.navigation nav ul li a {
	font-size: 15px;
	padding:10px 20px;
	color: #000;
	font-weight: 500;
	text-transform: uppercase;
	display: inline-block;
	text-decoration: none;
	transition: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s
}

.navigation nav ul li a.active {
	color: #d1864c
}

.navigation nav ul li a:hover {
	color: #d1864c
}

.navigation nav ul li:last-child a { border: solid 1px #000; }

header.sticky .navigation nav ul {
	margin-top: 0
}

.navigation nav ul li ul.SubMenus {
	background: #fcfaf7;
	display: block;
	height: auto;
	position: absolute;
	width: 100%;
	z-index: 200;
	margin: 0;
	left: 0;
	display: flex;
	justify-content: center;
	bottom:-54px;
	border-top: solid 1px #e5e5e5;
	border-bottom: solid 1px #e5e5e5;
}
.navigation nav ul li ul li:last-child a { border: none; }

.navigation nav ul li ul li {
	padding: 0 0;
	display: block
}

.navigation nav ul li ul li a {
	text-transform: none;
	padding:16px 20px;
	/*border-bottom: solid #ddd 1px;*/
	color: #555;
	text-align: left;
	display: block;
	font-size: 15px;
	font-weight: 400
}

.navigation nav ul li ul li a:hover,
.navigation nav ul li ul li a.active {
	background-color: #333;
	color: #fff
}

.navigation nav ul li ul li a:hover:after,
.navigation nav ul li ul li a.active:after {
	display: none
}

/*.navigation nav ul li:hover ul.SubMenus {
	display: block
}*/

.navigation nav ul li ul.SubMenus li:hover ul.SecondSubMenus {
	display: block
}

.navigation nav ul li ul.SubMenus li ul.SecondSubMenus {
	display: none;
	position: absolute;
	width: 225px;
	z-index: 200;
	margin: 0;
	left: 100%;
	top: 0;
	background: #333
}

.border1 {
	position: absolute;
	top: 92px;
	height: 1px;
	background: gray;
	width: 100%
}

header.sticky .navigation nav ul li ul.SubMenus {
	left: 0
}
header.headernew.sticky {
    top: -100px;
}

@media all and (max-width:1023px) {
	header .navigation {
		display: none
	}

	.smobitrigger,
	.mnuclose {
		display: inline-block
	}

	.smobitrigger {
		color: #fff;
		font-size: 30px;
		line-height: 12px;
		padding: 10px
	}

	.mnuclose {
		font-size: 20px;
		padding: 10px 20px;
		width: 100%;
		background: rgb(0 0 0 / .18)
	}

	.navigation nav ul {
		padding-bottom: 10px;
		margin-top: 0;
		overflow-y: auto
	}

	.navigation nav ul li {
		padding: 0
	}

	.navigation nav ul li,
	.navigation nav ul li a {
		width: 100%
	}

	.navigation nav ul li a {
		padding: 10px 10px;
		border-bottom: solid 1px #444;
		margin: 0;
		color: #fff
	}

	.navigation nav ul li a:hover {
		background: rgb(0 0 0 / .29)
	}

	.mnuopn {
		right: 0px !important
	}

	.ovrActv {
		position: fixed;
		background: rgb(0 0 0 / .79);
		width: 100%;
		height: 100%;
		z-index: 9998;
		transition: 0.5s;
		-webkit-transition: 0.5s;
		-moz-transition: 0.5s;
		-ms-transition: 0.5s;
		-o-transition: 0.5s
	}

	.navigation nav ul li ul.SubMenus {
		background: #111;
		display: block;
		margin: 0;
		overflow: hidden;
		padding: 0;
		position: relative;
		width: 100%
	}

	.navigation nav ul li ul li a {
		padding: 6px 10px;
		width: auto
	}

	.navigation nav ul li {
		display: block
	}

	.navigation nav ul li ul.SubMenus li ul.SecondSubMenus {
		left: auto;
		background: #000;
		position: relative;
		display: block;
		margin: 0;
		width: auto;
		padding: 0
	}

	header.sticky .navigation nav ul {
		margin-top: 0
	}

	.navigation {
		width: 100%;
		padding: 10px 0 20px 0
	}

	.navigation nav {
		width: 100%
	}

	.navigation nav ul li ul.SubMenus {
		left: 0
	}

	.navigation nav ul li ul li a {
		border-bottom: none;
		text-align: center
	}

	.Mainlogo {
		text-align: center;
		padding: 10px 0
	}

	.Mainlogo img {
		max-width: 110px
	}
}